## haskell-x509-validation 1.5.0

=== debian/changelog ===
haskell-x509-validation (1.5.0-2build4) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 14:53:57 +0000

haskell-x509-validation (1.5.0-2build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 15:03:32 +0100

haskell-x509-validation (1.5.0-2build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2014 15:35:33 +0100

haskell-x509-validation (1.5.0-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 May 2014 22:38:40 +0100

haskell-x509-validation (1.5.0-2) unstable; urgency=medium

  * Add missing dependency on network

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Mar 2014 12:34:57 +0100

haskell-x509-validation (1.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:49 -0500
