=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
   , libghc-asn1-types-dev (>= 0.2)
   , libghc-asn1-types-dev (<< 0.3)
   , libghc-asn1-types-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
   , libghc-crypto-pubkey-dev (>= 0.1.4)
   , libghc-crypto-pubkey-dev (<< 0.3)
   , libghc-crypto-pubkey-prof
@@ -23,12 +25,16 @@
   , libghc-cryptohash-dev (>= 0.9)
   , libghc-cryptohash-dev (<< 0.12)
   , libghc-cryptohash-prof
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
+  , libghc-network-dev
+  , libghc-network-prof
   , libghc-pem-dev (>= 0.1)
   , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
-  , libghc-x509-dev (>= 1.4.2)
+  , libghc-x509-dev (>= 1.4.7)
   , libghc-x509-dev (<< 1.5)
   , libghc-x509-prof
   , libghc-x509-store-dev (>= 1.4)
@@ -37,10 +43,13 @@
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-encoding-doc
   , libghc-asn1-types-doc
+  , libghc-byteable-doc
   , libghc-crypto-pubkey-doc
   , libghc-crypto-pubkey-types-doc
   , libghc-cryptohash-doc
+  , libghc-data-default-class-doc
   , libghc-mtl-doc
+  , libghc-network-doc
   , libghc-pem-doc
   , libghc-x509-doc
   , libghc-x509-store-doc
