=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-asn1-encoding-dev (>= 0.8)
-  , libghc-asn1-encoding-dev (<< 0.9)
+  , libghc-asn1-encoding-dev (>= 0.9)
+  , libghc-asn1-encoding-dev (<< 0.10)
   , libghc-asn1-encoding-prof
-  , libghc-asn1-types-dev (>= 0.2)
-  , libghc-asn1-types-dev (<< 0.3)
+  , libghc-asn1-types-dev (>= 0.3)
+  , libghc-asn1-types-dev (<< 0.4)
   , libghc-asn1-types-prof
   , libghc-byteable-dev
   , libghc-byteable-prof
@@ -25,6 +25,8 @@
   , libghc-cryptohash-dev (>= 0.9)
   , libghc-cryptohash-dev (<< 0.12)
   , libghc-cryptohash-prof
+  , libghc-hourglass-dev
+  , libghc-hourglass-prof
   , libghc-data-default-class-dev
   , libghc-data-default-class-prof
   , libghc-mtl-dev
@@ -34,11 +36,11 @@
   , libghc-pem-dev (>= 0.1)
   , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
-  , libghc-x509-dev (>= 1.4.7)
-  , libghc-x509-dev (<< 1.5)
+  , libghc-x509-dev (>= 1.5)
+  , libghc-x509-dev (<< 1.6)
   , libghc-x509-prof
-  , libghc-x509-store-dev (>= 1.4)
-  , libghc-x509-store-dev (<< 1.5)
+  , libghc-x509-store-dev (>= 1.5)
+  , libghc-x509-store-dev (<< 1.6)
   , libghc-x509-store-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-encoding-doc
@@ -47,6 +49,7 @@
   , libghc-crypto-pubkey-doc
   , libghc-crypto-pubkey-types-doc
   , libghc-cryptohash-doc
+  , libghc-hourglass-doc
   , libghc-data-default-class-doc
   , libghc-mtl-doc
   , libghc-network-doc
