=== debian/control ===
Source: haskell-x509-validation
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-asn1-encoding-dev (>= 0.9),
 libghc-asn1-encoding-dev (<< 0.10),
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev (>= 0.3),
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-cryptonite-dev (>= 0.3),
 libghc-cryptonite-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-hourglass-dev,
 libghc-hourglass-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pem-dev (>= 0.1),
 libghc-pem-dev (<< 0.3),
 libghc-pem-prof,
 libghc-x509-dev (>= 1.6),
 libghc-x509-dev (<< 1.7),
 libghc-x509-prof,
 libghc-x509-store-dev (>= 1.6),
 libghc-x509-store-dev (<< 1.7),
 libghc-x509-store-prof,
Build-Depends-Indep: ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
 libghc-byteable-doc,
 libghc-cryptonite-doc,
 libghc-data-default-class-doc,
 libghc-hourglass-doc,
 libghc-memory-doc,
 libghc-mtl-doc,
 libghc-pem-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-certificate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: X.509 certificate and CRL validation
 X.509 certificate/CRL checks and validations routines, following
 RFC5280 / RFC6818.

Package: libghc-x509-validation-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-validation-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-x509-validation-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
