=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-x509-validation
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -16,7 +17,7 @@
  libghc-asn1-types-prof,
  libghc-byteable-dev,
  libghc-byteable-prof,
- libghc-cryptonite-dev (>= 0.3),
+ libghc-cryptonite-dev (>= 0.8),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
@@ -29,7 +30,7 @@
  libghc-pem-dev (>= 0.1),
  libghc-pem-dev (<< 0.3),
  libghc-pem-prof,
- libghc-x509-dev (>= 1.6),
+ libghc-x509-dev (>= 1.6.2),
  libghc-x509-dev (<< 1.7),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
@@ -47,10 +48,10 @@
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: X.509 certificate and CRL validation
  X.509 certificate/CRL checks and validations routines, following
  RFC5280 / RFC6818.
