## haskell-x509-validation 1.6.5

=== debian/changelog ===
haskell-x509-validation (1.6.5-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 23:18:45 -0700

haskell-x509-validation (1.6.5-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 13:56:52 +0200

haskell-x509-validation (1.6.5-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Jan 2017 11:13:35 +0530

haskell-x509-validation (1.6.5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:04 -0400

haskell-x509-validation (1.6.5-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:31:16 -0400
