## haskell-x509-validation 1.6.9

=== debian/changelog ===
haskell-x509-validation (1.6.9-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 08:29:33 +0100

haskell-x509-validation (1.6.9-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 17:36:00 +0100

haskell-x509-validation (1.6.9-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:52:11 +0100

haskell-x509-validation (1.6.9-2) unstable; urgency=medium

  * New upstream release (Closes: #876125).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Sep 2017 16:27:43 -0700
