=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509-validation
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -32,10 +31,8 @@
  libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
- libghc-x509-dev (<< 1.7),
- libghc-x509-dev (>= 1.6.2),
+ libghc-x509-dev (>= 1.6.5),
  libghc-x509-prof,
- libghc-x509-store-dev (<< 1.7),
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
 Build-Depends-Indep:
