=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev (<< 0.10),
@@ -16,8 +17,6 @@
  libghc-asn1-types-dev (<< 0.4),
  libghc-asn1-types-dev (>= 0.3),
  libghc-asn1-types-prof,
- libghc-byteable-dev,
- libghc-byteable-prof,
  libghc-cryptonite-dev (>= 0.8),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
@@ -26,9 +25,6 @@
  libghc-hourglass-prof,
  libghc-memory-dev,
  libghc-memory-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-pem-dev (<< 0.3),
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
  libghc-x509-dev (>= 1.6.5),
@@ -39,19 +35,17 @@
  ghc-doc,
  libghc-asn1-encoding-doc,
  libghc-asn1-types-doc,
- libghc-byteable-doc,
  libghc-cryptonite-doc,
  libghc-data-default-class-doc,
  libghc-hourglass-doc,
  libghc-memory-doc,
- libghc-mtl-doc,
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/vincenthz/hs-certificate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509-validation
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-validation
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-validation]
 X-Description: X.509 certificate and CRL validation
  X.509 certificate/CRL checks and validations routines, following
  RFC5280 / RFC6818.
