## haskell-x509-validation 1.6.11

=== debian/changelog ===
haskell-x509-validation (1.6.11-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:00:44 +0200

haskell-x509-validation (1.6.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:58:36 -0400
