=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-asn1-types-dev (<< 0.4),
  libghc-asn1-types-dev (>= 0.3),
  libghc-asn1-types-prof,
- libghc-cryptonite-dev (>= 0.8),
+ libghc-cryptonite-dev (>= 0.24),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
@@ -27,7 +27,7 @@
  libghc-memory-prof,
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
- libghc-x509-dev (>= 1.6.5),
+ libghc-x509-dev (>= 1.7.5),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
