## haskell-x509-validation 1.6.12

=== debian/changelog ===
haskell-x509-validation (1.6.12-4build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Feb 2026 07:55:04 +0100

haskell-x509-validation (1.6.12-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 14 Jan 2026 18:35:41 -0500

haskell-x509-validation (1.6.12-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:36:59 +0300

haskell-x509-validation (1.6.12-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 18:47:24 +0300

haskell-x509-validation (1.6.12-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2022 13:44:54 -0400

haskell-x509-validation (1.6.11-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 18:33:09 -0400
