=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev (<< 0.10),
@@ -42,8 +42,8 @@
  libghc-pem-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vincenthz/hs-certificate
+Standards-Version: 4.7.0
+Homepage: https://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-validation
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-validation]
 X-Description: X.509 certificate and CRL validation
